body {
    font-family: Arial, Helvetica, sans-serif;
    /* margin: 0 0 0 0;*/
    background-color: white;
    display: block;
    overflow-y: hidden;
    background-image: none;
    max-width: 1400px;
    margin: auto;
    "

}

.header {
    border: 0;
    width: 100%;
    color: #0066ff;
    height: 90px;
    background-color: lightgray;
    position: relative;
    z-index: 12;
    display: block;
}

.header h1 {
    font-weight: bold;
    font-size: 36px;
    margin-bottom: 0;
    margin-top: 0;
    text-indent: 10%;
    padding-top: 14px;
    display: block;
}

.header h2 {
    font-style: italic;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 0;
    margin-top: 0;
    text-align: left;
    float: left;
    margin-left: 10.5%;
    border: 0;
    display: block;
}

.header h3 {
    font-size: 10px;
    text-align: right;
    float: right;
    margin: 0;
    margin-right: 6%;
    border: 0;
    display: block;
}

#nosee {
    display: none
}

/* NNNNNNNNNNNNNNNNNNNNN */

.d_home {
    height: 100%;
    /* width: 100vw;*/
    text-align: center;
    height: -webkit-fill-available;
}

.d_doc,
.d_map,
.d_photos {
    -moz-transform: scale(1.0);
    -moz-transform-origin: top;
    -o-transform: scale(1.0);
    -o-transform-origin: top;
    -webkit-transform: scale(1.0);
    -webkit-transform-origin: top;
    -ms-transform: scale(1.0);
    -ms-transform-origin: top;
    text-align: center;
   /* height: 80vh;*/
    background-image: url(/files/girton2.jpg);
    background-size: cover;
}

.if_doc,
.if_wide,
.if_photos {
    background-color: #fff;
    height: 84vh;
    width: 810px;
    border: 0;
    position: relative;
    text-align: center;
}

.if_wide {
    height: 78vh;
    width: 100%;
}



.whs {
    width: 40vw;
    height: 80vh;
}

.WHS_1 {
    width: 160px;
    height: 80vh;
}

.whs_CH {
    width: 690px;
    height: 80vh;
}

.whs_PH {
    display: none;
}

/*------------------------------------*/


.tabcontent {
    float: left;
    padding: 0px 0px;
    width: 100%;
    height: 0;
    display: none;
}

.menun {
    display: none
}

.contentnmenu {
    float: left;
    padding: 0px 0px;
    width: auto;
    height: 0;
    display: none;
    position: relative;
    z-index: 20;
    top: 0px;
    visibility: visible
}

.menu > ul li.or {
    border-bottom: 1px solid antiquewhite;
    border-left: 2px solid antiquewhite;
    background-color: dodgerblue;
    max-width: 40vw;
    text-align: center;
    display: block;
    margin-right: 0;
    border-right: 2px solid antiquewhite;
    padding: 8px 8px 8px 8px;

    margin-left: 0;
}

.menuw {
    position: relative;
    display: block;
    position: fixed;
    /*for most browsers*/
    position: -webkit-sticky;
    /*for safari*/
    position: sticky;
    /* for Firefox */
    top: -2px;
    /*tell it where to stick*/
    z-index: 999;
    width: 100%;
    height: 100%
}

.sticky {
    /*position: fixed; /*for most browsers*/
    position: -webkit-sticky;
    /*for safari*/
    position: sticky;
    /* for Firefox */
    top: 46px;
    /*tell it where to stick*/
    z-index: 11;
    width: 100%;
}

#pri {
    display: inline-block;
    float: right;
    margin-right: 1px
}

.off {
    display: none
}

.on,
#on {
    display: inline
}

/*----------------------Menu----------------------------------*/

.menu {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    background-color: #0066ff;
    border-bottom: 1px solid antiquewhite;
    border-right: 0;
    position: relative;
    z-index: 11;
    width: 100%;
    display: inline-block;
}

.menu > ul {
    list-style-type: none;
    padding: 0px;
    margin: 0;
    color: white;
}

.menu > ul.be {
    border-top: 1px solid white;
    color: white;
    background-color: green;
}

.menu > ul li {
    display: inline-block;
    background-color: #0066ff;
    border-right: 2px solid #0066ff;
    padding: 8px 8px 8px 8px;
    width: auto;
    margin-left: 10px;
}

.menu > ul li a {
    display: block;
    text-decoration: underline;
    color: white;
}


.menu > ul li.be,

.menu > ul li.be_a {
    display: inline-block;
    background-color: dodgerblue;
    margin-right: 4px;
    border-right: 0 solid #0066ff;
    width: auto;
    margin-left: 10px;

}

.menu > ul li.or:hover,
.menu > ul li.wor:hover {
    background-color: blue;
}

.menu > ul li.be:hover {
    background-color: blue;
}

.menu > ul li.be_a,

.menu > ul li.tor:hover,
.menu > ul li.or.active,
.menu > ul li.wor.active,
.menu > ul li.be a:active {
    background-color: green;
}

.menu > ul li.tor {
    display: none
}

.sticky {
    top: 35px;

}



/* MEDIA WIDTH ------------------------------ */

/* MEDIA WIDTH ------------------------------ */

/* MEDIA WIDTH ------------------------------ */


/*@media screen and (max-width: 1460px) and (max-height: 650px) {

    .header h2,
    .header h3 {
        display: none;
    }

    .header {
        height: 50px;
    }

    .header h1 {
        padding-top: 4px;
    }

    .if_wide,
    .if_photos {

        min-height: 82vh;
    }

}*/

/* @media screen and (max-height: 900px) {

    .header h2,
    .header h3 {
        display: none;
    }

    .header {
        height: 88px;
    }

}

@media screen and (max-height: 800px) {
    .header {
        display: none;
    }

}


@media screen and (max-width: 1460px) and (max-height: 580px) {
    .header {
        display: none;
    }

    .if_wide,
    .if_photos {
        min-height: 86vh;
    }

}*/

/*--------------------- NARROW SCREEN 800PX  ----------------*/

/*-------------------- NARROW SCREEN 800PX  ----------------*/

@media screen and (max-width: 823px) {
    body {

        background-image: url(girton2.jpg);
        background-size: 125vh;
    }

    #nosee {
        display: block
    }

    .header {
        height: 50px;
    }

    .header h1 {
        padding-top: 4px;
    }

    .header h2,
    .header h3 {
        display: none;
        height: 0;
    }

    .sticky {
        top: 0px;
        height: 0;
        visibility: hidden;
    }

    .menuw {

        display: none
    }

    .if_doc, .if_photos {
        height: 92vh;
        width: 100vw;
        max-width: 810px;
    }

    .d_home {
        height: 100%;
        width: 100%;
        background-color: white;
        background-image: none;
        background-size: cover;
        text-align: center;
    }


    .menun {
        display: block;
        /* position: fixed; /*for most browsers*/
        position: -webkit-sticky;
        /*for safari*/
        position: sticky;
        /* for Firefox */
        top: 0px;
        /*tell it where to stick*/
        z-index: 999;

    }



    .menu {
        font-size: 1em;
        line-height: 1.2em;
        text-transform: uppercase;
        /* upper case */
        height: auto;
    }

    .menu > ul {
        padding: 0;
    }

    .menu > ul.be {
        background-color: #0066ff;
    }

    .menu > ul li {
        display: block;
        margin-right: 0;
        border-right: 2px solid antiquewhite;
        padding: 8px 8px 8px 8px;
        margin-left: 0;
    }

    .menu > ul li.tor {
        display: inline-block;
        margin-right: 10px;
        margin-left: 10px;
        background-color: dodgerblue;
        border: 1px solid gold;
    }

    .menu > ul li.torid {
        border-right: 0;
        display: inline-block;
        float: right;
    }


    .menu > ul li a:hover {
        font-size: 14px;
    }

    .menu > ul li.be {
        display: inline-block;
        background-color: dodgerblue;
        margin-right: 0;
        border-right: 0;
        width: auto;
        margin-left: 5px;
    }


    .menu > ul li.or {
        border-bottom: 1px solid antiquewhite;
        border-left: 2px solid antiquewhite;
        background-color: dodgerblue;
        max-width: 40vw;
        text-align: center;
    }

    .menu > ul li.footer {
        display: none
    }

    .contentnmenu {
        float: left;
        padding: 0px 0px;
        width: auto;
        height: 0;
        display: none;
        position: relative;
        z-index: 20;
        top: 0px;
        visibility: visible
    }

    .whs_PH {
        display: none;
        width: 90vw;
        max-width: 390px;
        position: fixed;
        height: 100%;
        left: 0;
        right: 1vw;
    }


}



@media screen and (max-width: 740px) {


    .off {
        display: inline
    }

    .on,
    #on {
        display: none
    }

    .if_cont {
        height: 550px;
        width: 100vw
    }


}






/*----420 SCREEN----->>>*/

/*----420 SCREEN----->>>*/

@media screen and (max-width: 440px) {

    .d_doc {
        height: 100vh;
    }

    .header,
    .whs_CH,
    #pri {
        display: none;
        height: 0;
    }

    .whs_CH {
        display: none
    }




    /*.menu {
        font-size: 12px;
        line-height: 14px;
    }*/

    .menu > ul li a:hover {
        font-size: 12px;
    }

    .if_photos {
        height: 198vh;
        width: 208vw;
    }

    .if_wide {
        height: 175vh
    }

    .if_doc {
        max-width: 100vw;
        height: 96vh;
    }

    .if_cont {
        height: 550px;
        width: 100vw
    }

    .d_photos {
        -moz-transform: scale(0.48);
        -moz-transform-origin: 0 top;
        -o-transform: scale(0.48);
        -o-transform-origin: 0 top;
        -webkit-transform: scale(0.48);
        -webkit-transform-origin: 0 top;
        -ms-transform: scale(0.48);
        -ms-transform-origin: 0 top;
        width: 208vw;
        height: 100vh;

    }

    .whs {
        width: 40vw;
        height: 90vh;
        position: fixed;
        left: 5vw;
        top: 0;
    }

    .WHS_1 {
        position: fixed;
        right: 5vw;
        top: 0;
        height: 90vh;

    }

    .whs_CH {
        width: 400px;
        height: 80vh;
    }

    .menu > ul li.be,
    .menu > ul li.be_a {
        margin-right: 0;
        margin-left: 1px;
        padding-left: 6px;
        padding-right: 4px;

    }

    .whs_PH {
        display: block;
        width: 100vw;
        max-width: 390px;
        position: fixed;
        height: 100%;
        left: 5vw;
        right: 5vw;
    }



}

@media screen and (max-width: 376px) {

    .d_doc {
        -moz-transform: scale(0.8);
        -moz-transform-origin: 0 top;
        -o-transform: scale(0.8);
        -o-transform-origin: 0 top;
        -webkit-transform: scale(0.8);
        -webkit-transform-origin: 0 top;
        -ms-transform: scale(0.8);
        -ms-transform-origin: 0 top;
        width: 125vw;
        height: 100vh;

    }

    .if_doc {

        max-width: 125vw;
        width: 125vw;
        height: 120vh;


    }

    .if_cont {

        width: 111.1vw;
        max-width: 320px;

    }

    .whs {
        width: 75vw;
        height: 100vh;
        position: fixed;
        left: 1vw;
        top: 0;
    }

    .WHS_1 {
        position: fixed;
        right: 1vw;
        top: 0;
        height: 100vh;

    }

    .whs_PH {
        display: block;
        width: 120vw;
        max-width: 390px;
        position: fixed;
        height: 125vh;
        left: 5vw;
        right: 5vw;
    }


}



/* Clear floats after the tab?? */
.clearfix::after {
    content: "";
    clear: both;
    display: block;
}
